<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];
$exp		= explode(";",$kode);
$kodepsb	= $exp['0'];
$nourut		= $exp['1'];

$sql 	= mysql_query("SELECT * FROM jurpsb WHERE kode_psb='$kodepsb' AND no_urut='$nourut' ");
$r	 	= mysql_fetch_assoc($sql);

$data[nourut]	= $r['no_urut'];
$data[kodest2]	= $r['kode_st2'];
$data[namast2]	= $r['nama_st2'];
$data[satuan2] 	= $r['satuan2'];
$data[hgbeli2] 	= $r['hg_beli2'];
$data[jmlunit2] = $r['jml_unit2'];
$data[jumlah2] 	= $r['jumlah2'];
echo json_encode($data);
?>